Subject: Northern v. ONEOK/ RE: Bushton ESD
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 07:56:19 -0700 (PDT)

Rick,

      Thanks.  I understand that the ESD is an annual simulated emergency depressurization of the ETS compressor station on the lean and rich lines upstream of the Bushton Plant.  By operating the ESD valve, all the gas piping in the plant yard can be blown to atmosphere by Northern.  If that is done, the Bushton Plant obviously goes down and loses the ability to service its customers for a period of time.  

      You advised that in ESD simulations conducted in years past, we did not require the compressor to be fully blow down; we performed it in such a way that no depressurization at all was required, so the Bushton Plant was not out of service at all during the ESD simulations.  This year, however, someone in Northern's compliance section (maybe Pat Long's group) has required that the ESD simulation be conducted in such a way that partial depressurization of the yard piping will be necessary.  Northern has figured out a way to do this such that the flow of gas to the Bushton Plant will be uninterrupted, with some small pressure changes.

     The ESD would normally last 15-30 minutes; however, Northern would also like to take the opportunity to perform needed work on the Northern generators located
at the ETS compressor station as well.  This will extend the simulation period to about two hours.  During this time, Northern's measurement equipment (the meters, the chromatograph, and the two Fisher Rocs) will be on battery backup.  You mentioned that the big power hog would be the gas chromatograph.	

    My gut is that we don't want to take any unnecessary chance that our back-up batteries would fail and leave us in a position where we had to rely on Plant PTR. Accordingly, my suggestions is that we should immediately investigate renting a Honda generator or some other back-up power source, and call Jim Bowen of Instromet for his input.  Please remember that although Jim was our expert in the arbitration, you don't want to just forward our internal memos and correspondence to him without checking with me first.

     I await the input of others.

    (Parenthetically, for the time being, I am asking that everyone put "Northern v. ONEOK" in the Subject line of internal e-mails regarding gas measurement at the Bushton Plant, given that we still have a lawsuit pending.  This applies whether or not the e-mail includes someone in Legal.)	

     Britt

     
 -----Original Message-----
From: 	Kile, Rick  
Sent:	Tuesday, October 02, 2001 9:07 AM
To:	Davis, Britt; Cessac, Kenneth
Cc:	Charlie Thompson/GCO/Enron@ENRON; Gaines, David; Peschka, Mike; Winter, Casey
Subject:	Bushton ESD

Yesterday I visited with Mike Peschka and Casey Winter at the Bushton compressor station, they mentioned a possible problem next week.  On October 11 the Bushton Plant will have a planned ESD.  A normal ESD would blow all piping down in the plant  yard, so no gas would flow to the Oneok processing plant for a period of time.  This year certain blowdown valves will be blocked so gas will continue to flow to the Oneok processing plant, this will allow the Oneok plant to stay on.  Oneok requested that we maintain gas flows to their plant, since they have no planned turn around this year.  The Bushton measurement equipment will need to be functioning the entire time of the ESD (this includes the chromatograph, Fisher Rocs, and the ultrasonic meters), since gas will be flowing to the Oneok plant and back to us.  While the ETS compressor station is down, during the ESD, there will be work completed on the electrical equipment.  This work could take up to 5 hours, but Casey hopes to complete the work in approximately 2 hours.  The back-up batteries will maintain power, to the measurement equipment, approximately 2 hours.  The potential problem is that if the work takes more than 2 hours the batteries may fail, and we could lose measurement for a period of time.  Considering the Oneok measurement situation, we thought it might make sense to notify you of this potential problem.  Thanks, please call if you have questions.